
.error{
	margin-left:22px;
	color:red;
	font-weight:bold;
}

#form_button{
	position:absolute;
	padding:10px 110px;
	background-image:url('../images/formbutton.png');
	background-size:100% 100%;
	color:white;
	font-size:13px;
	font-weight:bold;
	margin-left:30px;
	cursor:pointer;
}

.toggler {
	height:0;
	width:0;
}
#button {
	padding: .5em 1em;
	text-decoration: none;
}
#effect {
	font-size: 62.5%; 
	position: relative;
	width: 325px;
	padding: 0.4em;
	background:rgba(0,0,0,0.8);
	box-shadow: 10px 10px 5px rgba(125,125,125,0.5);
	padding-bottom:20px;
}
#effect h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	margin-top:10px;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	color:white;
}

label {
	margin-top:15px;
}

label, input { 
	margin-left:22px;
	display:block; 
	font-size:13px;
	color:white;
}

input.text {
	margin-bottom:5px; width:80%; padding: .4em;
}
fieldset { 
	padding:0; border:0; margin-top:25px; 
}
h1 { 
	font-size: 1.2em; margin: .6em 0; 
}

div#form_wrapper{
}

div#dialog-form{
}

div#users-contain { 
	width: 350px; margin: 20px 0; 
}
div#users-contain table { 
	margin: 1em 0; border-collapse: collapse; width: 100%; 
}
div#users-contain table td, div#users-contain table th { 
	border: 1px solid #eee; padding: .6em 10px; text-align: left; 
}
.ui-dialog .ui-state-error { 
	padding: .3em; 
}
.validateTips { 
	border: 1px solid transparent; padding: 0.3em; 
}

input[type='checkbox'], label[for='agreement']{
	margin-left:0;
	display:inline;
}

input[type='checkbox']{
	margin-left:22px;
	margin-top:15px;
}

#min-qty-message{
	width: 270px;
	margin: auto;
	font-size: 10px;
	color: white;
	padding: 0;
}

#submit{
	margin:auto;
	margin-top:13px;
	color:black;
	padding:5px;
}